{
	"name": "form/nc/erp-sync/hdr/hdr_fi.json",
	"erp_sync": {
		"connection": "Yhteys",
		"export": "Lähetä",
		"import": "Vastaanota",
		"update": "Päivitä",
		"show_different": "show muuttuneet",
		"show_equal": "show samat",
		"show_new": "show uudet",
		"start_date": "Pvm väli",
		"end_date": "Loppupäivä"
	}
}
